@import 'font';

body {
    font-family: 'Gilam', sans-serif;
	background-color: #171717;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	overflow-x: hidden;
}

.title {
	font-weight: 700;
	font-size: 50px;
	line-height: 28px;
	color: #FFFFFF;
	display: inline-block;
	margin-bottom: 41px;
}

.wrapper {
	max-width: 1400px;
}

.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 37px;
	margin-bottom: 120px;
}

.btn {
	height: 50px;
	width: 218px;
    border: 1px solid #E4B564;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    transition: .5s;
}

.btn-icon{
	margin-right: 8px;
}

.btn-text {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	color: #E4B564;
}

.heating-networks-container {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(2, 468px);
	gap: 25px;
	margin-bottom: 161px;
}

.heating-networks-container-item {
	display: flex;
	justify-content: center;
	align-items:center;
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
}

.item-one {
	background-color: #634F2C;
	grid-column: span 2;
}

.item-two {
	background-color: #B4A385;
	text-align: center;
	padding: 0 44px;
	grid-column: span 2;
}

.item-three {
	background-color: #E4B564;
	grid-column: span 2;
}

.item-four {
	background-color: #635A4A;
	grid-column: span 3;
}

.item-five {
	background-color: #B08C4D;
	grid-column: span 3;
}

.heating-networks-text {
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
	margin-bottom: 41px;
}

.Construction-vehicle-fleet-title {
	margin-bottom: 94px;
}

.construction-vehicle-fleet-container {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(6, 100px);
	gap: 25px;
	margin-bottom: 191px;
}

.construction-vehicle-fleet-container-item {
	font-weight: 500;
	font-size: 20px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 44px 52px;
}

.bold-font{
	display: block;
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
	color: #FFFFFF;
}

.item-background-one{
	background-color: #0E0E0E;
	grid-column: 1 / 3;
	grid-row: 1 / 3;
}

.item-background-two {
	background-color: #242424;
	grid-column: 1 / 3;
	grid-row: 3 / 7;
}

.item-background-three {
	background-color: #1F1F1F;
	grid-column: 5 / 7;
	grid-row: 1 / 3;
}

.item-background-four {
	background-color: #1F1F1F;
	grid-column: 3 / 5;
	grid-row: 1 / 4;
}

.item-background-five {
	background-color: #E4B564;
	color: #000;
	grid-column: 3 / 5;
	grid-row: 4 / 7;
}

.item-background-six {
	background-color: #0E0E0E;
	grid-column: 5 / 7;
	grid-row: 3 / 5;
}

.item-background-seven {
	background-color: #0A0909;
	grid-column: 5 / 7;
	grid-row: 5 / 7;
}

.background-color-wrap {
	width: 100%;
    background-color: #0E0E0E;
    margin-bottom: 240px;
}

.our-clients-wrapper {
	display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1400px;
    margin-bottom: 60px;
    margin-top: 172px;
    margin-left: auto;
    margin-right: auto;
}

.our-clients-title{
	font-weight: 700;
	font-size: 50px;
	line-height: 28px;
	color: #FFFFFF;
	display: inline-block;
}

.our-clients-btn {
	padding: 10px 40px;
    border: 1px solid #E4B564;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    transition: .5s;
}

.our-clients-btn-text {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	color: #E4B564;
}

.our-clients-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 468px);
	max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.our-clients-container-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-logo-one {
	background-color: #634F2C;
}

.item-logo-two {
	background-color: #E8D2ABC2;
}

.item-logo-three {
	background-color: #E4B564;
}

.item-logo-four {
	background-color: #635A4A;
}

.item-logo-five {
	background-color: #B08C4D;
}

.item-logo-six {
	background-color: #634F2C;
}